nav {
    display: flex;
    flex-direction: row;
    gap: 90px;
}

header {
    background-color: rgb(0, 0, 36);
    color: aliceblue;
    justify-content: center;
    justify-items: center;
    font-size: x-large;
    padding-bottom: 20px;
    padding-top: 1px;
    box-shadow: 0 4px 24px rgb(7, 0, 36);
}

nav a {
    border-radius: 999px;
    color: rgb(255, 255, 255);
    text-decoration: none;
    font-size: xx-large;
    padding: 5px;
    transition: background-color 0.2s ease-out, transform 0.2s ease-out, box-shadow 0.2s ease-out;
}

nav a.active {
    background-color: rgb(255, 255, 155);
    color: rgb(0, 0, 36);
    border-radius: 999px;
}

nav a:hover {
    background-color: aliceblue;
    color: black;
    transform: translateY(-3px);
    border-radius: 999px;
    box-shadow: 0 0px 4px 4px rgb(255, 255, 255);
}

body {
    margin: 0px;
    background-color: rgb(204, 204, 204);
    font-family: 'Times New Roman', Times, serif;
}

section {
    justify-content: center;
    justify-items: center;
    margin: 40px;
    margin-left: 80px;
    margin-right: 80px;
    padding: 1px 30px;
    border-color: rgb(249, 255, 170);
    background-color: rgb(249, 255, 170);
    box-shadow: 0 4px 12px white;
    padding: 30px 30px;
    width: fit-content;
    height: fit-content;
}

div {
    padding: 1px 30px;
    border-radius: 20px;
    border-color: rgb(0, 0, 0);
    border-width: 2px;
    background-color: white;
    justify-content: center;
    justify-items: center;
}

div {
    font-size: x-large;
    color: rgb(2, 0, 71);
}

.content {
    background-color: rgb(249, 255, 170);
    box-shadow: 0 0px 4px 4px rgb(255, 255, 255);
    width: fit-content;
    padding: 14px;
    border-radius: 300px;
}

p {
    font-size: xx-large;
}

ul {
    font-size: xx-large;
}

div {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.home {
    width: 400px;
}

.header {
    display: flex;
    flex-direction: row;
}

.basics {
    border-radius: 20px;
    width: 700px;
    height: 500px;
}

.ohmlaw {
    border-radius: 20px;
    height: 500px;
    width: 750px;
}

.img {
    border-radius: 20px;
    width: 650px;
    height: 700px;
}

.header4 {
    padding-bottom: 48px;
}

#btn-ro {
    margin-left: 30px;
    border-radius: 999px;
    background: linear-gradient(to right, rgb(0, 0, 56), rgb(71, 71, 0));
    color: aliceblue;
}

#btn-en {
    margin-left: 30px;
    border-radius: 999px;
    background: linear-gradient(to right, rgb(0, 0, 56), rgb(71, 71, 0));
    color: aliceblue;
}

footer {
    background-color: rgb(0, 0, 36);
    color: aliceblue;
    justify-content: center;
    justify-items: center;
    font-size: x-large;
    padding-bottom: 20px;
    padding-top: 1px;
    box-shadow: 0 4px 24px rgb(7, 0, 36);
}